Bug 1121370 - Please add php-deepend-Mockery to epel7
Summary: Please add php-deepend-Mockery to epel7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: php-deepend-Mockery
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Shawn Iwinski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 01:55 UTC by Shawn Iwinski
Modified: 2014-11-01 22:31 UTC (History)
2 users (show)

Fixed In Version: php-deepend-Mockery-0.9.1-2.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-01 22:31:45 UTC


Attachments (Terms of Use)

Description Shawn Iwinski 2014-07-20 01:55:51 UTC
Please add this package to EPEL 7 -- see https://fedoraproject.org/wiki/EPEL/epel7/Requests

Comment 1 Shawn Iwinski 2014-08-31 05:00:56 UTC
Previous link is no longer valid.  See http://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages

I will add the package if my commit access gets approved in pkgdb.

Comment 2 Fedora Update System 2014-10-15 00:16:41 UTC
php-deepend-Mockery-0.9.1-2.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-deepend-Mockery-0.9.1-2.el7

Comment 3 Fedora Update System 2014-10-17 17:41:23 UTC
php-deepend-Mockery-0.9.1-2.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 4 Fedora Update System 2014-11-01 22:31:45 UTC
php-deepend-Mockery-0.9.1-2.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.